using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class ForbbidenException : Exception
{
    public ForbbidenException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public ForbbidenException(string message) : base(message)
    {
    }
}